@media (min-width: 768px) and (max-width: 979px) {
	.navbar .nav > li > span.separator {
		border-radius: 0;
		padding: 10px 26px;
	}
}

@media (max-width: 767px) {
	.navbar .nav > li > span.separator {
		border-radius: 0;
		padding: 8px 16px;
	}
}

h1, h2 {
	font-size: 35px;
}

/**
 * plugins/content/pagebreak
 */

.pager {
	display: none;
}